Beefy Boxes and Bandwidth Generously Provided by pair Networks
good chemistry is complicated,
and a little bit messy -LW
 
PerlMonks  

Re: Error When Installing a Package

by redgreen (Priest)
on Oct 07, 2013 at 17:12 UTC ( #1057285=note: print w/replies, xml ) Need Help??


in reply to Error When Installing a Package

It sounds like you are trying to use the ActiveState Perl Package Manager on an older version of perl. I get the same: "failed 401 Authorzation Required" from my AS Perl 5.10.1.

Older ActiveState perl requires a paid subscription.

Can you try with the latest version?

Replies are listed 'Best First'.
Re^2: Error When Installing a Package
by syphilis (Chancellor) on Oct 07, 2013 at 17:48 UTC
    Can you try with the latest version?

    Might be better to go for 5.16.3. They're also providing 5.18.1, but I'm not sure that they've got any ppm packages at all built for 5.18.1.

    Cheers,
    Rob

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1057285]
help
Chatterbox?
[ambrus]: Corion: I don't understand what you mean by protocol-only here. Can you explain why AnyEvent::HTTP is wrong for you? Are you a HTTP client or a server?

How do I use this? | Other CB clients
Other Users?
Others musing on the Monastery: (7)
As of 2016-12-07 15:34 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    On a regular basis, I'm most likely to spy upon:













    Results (130 votes). Check out past polls.